	.MenuButton
	{
	 text-align: middle;
	 background-color: "#000000";
	 color: white;
	 border-width: 2px;
	 border-color: inherit;
	 width: 80px;
	 height: 25px;
	 font-size : 8pt;
	 font-family :  Verdana, Geneva, Arial, Helvetica, sans-serif;
	 font-weight: bold;
	 border-style: solid;
	 font-style: oblique;
	 behavior:url(WinMenuBtn.htc)
}      

	.WideMenuButton
	{
	 text-align: middle;
	 background-color: "#000000";
	 color: white;
	 border-width: 2px;
	 border-color: inherit;
	 width: 120px;
	 height: 25px;
	 font-size : 8pt;
	 font-family :  Verdana, Geneva, Arial, Helvetica, sans-serif;
	 font-weight: bold;
	 border-style: solid;
	 font-style: oblique;
	 behavior:url(WinMenuBtn.htc)
}      
	
	.ExtraWideMenuButton
	{
	 text-align: middle;
	 background-color: "#000000";
	 color: white;
	 border: solid ;
	 border-width: 2px;
	 border-color: "#cccccc";
	 width: 120px;
	 height: 25px;
	 font-size : 8pt;
	 font-family :  Verdana, Geneva, Arial, Helvetica, sans-serif;
	 font-weight: bold;
	 border-style: simple;
	 font-style: oblique;
	 behavior:url(WinMenuBtn.htc)
	}      
	
	.LeftMenuButton
	{
	 text-align: middle;
	 background-image: url("images/bgrdhome.jpg");
	 background-color: navy;
	 color: white;
	 border: solid ;
	 border-width: 2px;
	 border-color: navy;
	 width: 150px;
	 height: 25px;
	 font-size : 8pt;
	 font-family :  Verdana, Geneva, Arial, Helvetica, sans-serif;
	 font-weight: bold;
	 border-style: simple;
	 font-style: oblique;
	 behavior:url(WinMenuBtn.htc)
	} 
   
TD
{
	font-family: Verdana;
	color:White;
	font-size:12;
}

.TD_Black
{
	font-family: Verdana;
	color:Black;
	font-size:12;
}

.TD_Black_Bold
{
	font-family: Verdana;
	color:Black;
	font-size:12;
	font-weight:bold;
}

.FormHeading_Black
{
	font-family: Verdana;
	color:Black;
	font-size:18;
	font-weight:bold;
}

A
{
	font-family: Verdana;
	color:White;
	font-size:12;
}
.A_Menu
{
	font-weight: bold;
	font-size: 10pt;
	color: white;
	font-family: Verdana;
}
